hidden hit counter
Help!

WPA2 update patch (KB893357) and WinXP Pro SP1

 
Post new topic   General Reply to Topic (not reply to a specific post)    Forums Home -> Security Admin RSS
Next:  Problem printing at all  
Author Message
user5801
External


Since: Jan 31, 2005
Posts: 3



PostPosted: Thu Oct 27, 2005 5:35 pm    Post subject: WPA2 update patch (KB893357) and WinXP Pro SP1
Archived from groups: microsoft>public>windowsxp>security_admin (more info?)

trying to update my WinXP box to be able to use WPA2 encryption with my
wireless network card. i already know my router supports WPA2 because the two
Mac OS X computers on the network connect using that method without any
issues.

i have a laptop running WinXP Pro, SP1 (have not installed SP2 because it
will break several essential programs i need to use constantly). the
knowledge base article that contains the WPA2 patch download, KB893357, says:

> Supported Operating Systems: Windows XP Home Edition ; Windows XP Media Center
> Edition; Windows XP Professional Edition ; Windows XP Service Pack 2; Windows XP
> Tablet PC Edition

note that XP Pro and XP SP2 are listed separately.

i downloaded the patch installer, but when i run it, it says it requires "a
higher service pack version" of XP than the one currently installed. that is,
it seems to insist on having SP2, contradicting the stated requirements.

can anyone help me resolve this?

thanks in advance!

HJ
Back to top
Doug Knox MS-MVP
External


Since: Feb 19, 2004
Posts: 2333



PostPosted: Fri Oct 28, 2005 1:21 am    Post subject: Re: WPA2 update patch (KB893357) and WinXP Pro SP1 [Login to view extended thread Info.]
Archived from groups: per prev. post (more info?)

This patch requires that SP2 be installed, as indicated in the title of the article

The Wi-Fi Protected Access 2 (WPA2)/Wireless Provisioning Services Information Element (WPS IE) update for Windows XP with Service Pack 2 is available

--
Doug Knox, MS-MVP Windows Media Center\Windows Powered Smart Display\Security
Win 95/98/Me/XP Tweaks and Fixes
http://www.dougknox.com
--------------------------------
Per user Group Policy Restrictions for XP Home and XP Pro
http://www.dougknox.com/xp/utils/xp_securityconsole.htm
--------------------------------
Please reply only to the newsgroup so all may benefit.
Unsolicited e-mail is not answered.

"HJ" wrote in message
> trying to update my WinXP box to be able to use WPA2 encryption with my
> wireless network card. i already know my router supports WPA2 because the two
> Mac OS X computers on the network connect using that method without any
> issues.
>
> i have a laptop running WinXP Pro, SP1 (have not installed SP2 because it
> will break several essential programs i need to use constantly). the
> knowledge base article that contains the WPA2 patch download, KB893357, says:
>
>> Supported Operating Systems: Windows XP Home Edition ; Windows XP Media Center
>> Edition; Windows XP Professional Edition ; Windows XP Service Pack 2; Windows XP
>> Tablet PC Edition
>
> note that XP Pro and XP SP2 are listed separately.
>
> i downloaded the patch installer, but when i run it, it says it requires "a
> higher service pack version" of XP than the one currently installed. that is,
> it seems to insist on having SP2, contradicting the stated requirements.
>
> can anyone help me resolve this?
>
> thanks in advance!
>
> HJ
>
>
Back to top
user5801
External


Since: Jan 31, 2005
Posts: 3



PostPosted: Fri Oct 28, 2005 1:21 am    Post subject: Re: WPA2 update patch (KB893357) and WinXP Pro SP1 [Login to view extended thread Info.]
Archived from groups: per prev. post (more info?)

"Doug Knox MS-MVP" wrote:

> This patch requires that SP2 be installed, as indicated in the title of the article
>
> The Wi-Fi Protected Access 2 (WPA2)/Wireless Provisioning Services Information Element (WPS IE) update for Windows XP with Service Pack 2 is available

ah, OK, that helps. i guess the system requirements listed in the original
KB article are simply wrong (or, more precisely, inaccurately worded).

thanks!
Back to top
Bill
External


Since: Jun 10, 2006
Posts: 130



PostPosted: Fri Feb 23, 2007 3:23 pm    Post subject: Re: WPA2 update patch (KB893357) and WinXP Pro SP1 [Login to view extended thread Info.]
Archived from groups: per prev. post (more info?)

Why aren't these updates available via WSUS?

"HJ" wrote:

> "Doug Knox MS-MVP" wrote:
>
> > This patch requires that SP2 be installed, as indicated in the title of the article
> >
> > The Wi-Fi Protected Access 2 (WPA2)/Wireless Provisioning Services Information Element (WPS IE) update for Windows XP with Service Pack 2 is available
>
> ah, OK, that helps. i guess the system requirements listed in the original
> KB article are simply wrong (or, more precisely, inaccurately worded).
>
> thanks!
Back to top
Display posts from previous:   
Post new topic   General Reply to Topic (not reply to a specific post)    Forums Home -> Security Admin All times are: Eastern Time (US & Canada)
Page 1 of 1

 
You can post new topics in this forum
You can reply to topics in this forum
You can edit your posts in this forum
You can delete your posts in this forum
You can vote in polls in this forum